<template>
  <ChooseFile @upload="uploadSuccess" />
</template>

<script lang="ts" setup>
import { useRouter } from 'vue-router'
import ChooseFile from './components/ChooseFile/ChooseFile.vue'

const router = useRouter()
const uploadSuccess = (data) => {
  router.replace({
    path: '/var-excel',
    query: {
      fileId: data.varFileId
    }
  })
}
</script>
<style lang="scss" scoped></style>
